
@import url('S_G06_U02_L06_03.css');
@import url('S_G06_U02_L06_02.css');

.titulo {
    font-family: "cabinregular" !important;
    font-size: 45.31px;
    line-height: 44px;
}

.input1{
    top: 179px;
    left: 287px;
    width: 424px;
    font-size: 30px;
    line-height: 29px;
    height: 76.25px;
    padding: 0px;
    font-family: 'cabinbold';
    color: #FF6A4E;
}

.input2{
    top: 179px;
    left: 721px;
    width: 346px;
    font-size: 30px;
    line-height: 29px;
    height: 76.25px;
    padding: 0px;
    font-family: 'cabinbold';
    color: #9ED32A;
}











/* Clases genericas */

.imgFondo {
    background-image: url(../img/S_G06_U02_L06_03_01/ImgFondo-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1247px;
    height: 679px;
}

.avisoSuperior{
    margin: 0px;
    font-family: "cabinbold";
    font-size: 18px;
    line-height: 21.6px;
    letter-spacing: normal;
    position: absolute;
    top: 7%;
    left: 64.5%;
    color: #575756;


}

.avisoSuperiroImg{
    width: 27.23px;
    position: relative;
    top: 8px;
}
    

.flechaSiguiente {
    
    background-image: url(../img/nav/flechaSiguiente8-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 50.27px;
    height: 53.732px;
    top: 50%;
    left: 1201px;
    position: absolute;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}


.flechaAtras {
    background-image: url(../img/nav/flechaAtras8-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 50.27px;
    height: 53.732px;
    top: 50%;
    left: 47px;
    position: absolute;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}

.txtSuperior {
    font-size: 20px;
    font-family: "cabinregular";
    line-height: 24px;
    letter-spacing: normal;
    position: absolute;
    top: 2%;
    left: 2.5%;
    color: #706F6F;
}

.videoContenedor2 {
    position: absolute;
    padding: 0px;
    margin: 0px;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
}

.closePopup {
    background-image: url(../img/closePopup/closePopup14-03.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 81px;
    height: 81px;
    border-radius: 73px;
    -webkit-border-radius: 73px;
    -moz-border-radius: 73px;
    position: relative;
    top: -2%;
    left: 92%;
}

.popup {
   background-image: url(../img/S_G06_U02_L06_03_01/popup-04.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    width: 956px;
    height: 612px;
}

.btn1popup {
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 74px;
    height: 86px;
    position: absolute;
    top: 68.5%;
    left: 8.4%;
}

.imFondo1 {
    background-image: url(../img/S_G06_U02_L06_03_01/Fondo1Act1-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1196.3px;
    height: 616.01px;
    position: absolute;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
}

.btn-inicio {
    background-image: url(../img/nav/btn2-inicio--01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 56.27px;
    height: 56.28px;
    top: 9.5%;
    left: 96.9%;
    position: absolute;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);

}

.btn-an1 {
    width: 350.071px;
    height: 74.766px;
    top: 80.5%;
    left: 39%;
    position: absolute;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
        border-radius: 18px;

}

.img-btn1 {
    background-image: url(../img/S_G06_U02_L06_03_01/btn1Act1-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width:722.13px;
    height:81.34px;
     top: 80.5%;
    left: 672px;
    position: absolute;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}

.btn-an2 {
    width: 350.071px;
    height: 74.766px;
    top: 80.5%;
    left: 68.5%;
    position: absolute;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
        border-radius: 18px;

}

.img-btn2 {
    background-image: url(../img/S_G06_U02_L06_03_01/btn2Act1-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width:722.13px;
    height:81.34px;
     top: 80.5%;
    left: 672px;
    position: absolute;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}


.border {
    border: 3px dashed #A2BC00;
    width: 1172px;
    height: 570.861px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
     position: absolute;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
   left: 50%;
        top: 50%;
    
}

.imfF1 {
    background-image: url(../img/S_G06_U02_L06_03_01/img-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width:1218.7px;
    height:558.57px;
    position: absolute;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    left: 46%;
    top: 50%;
}



.imfF2 {
    background-image: url(../img/S_G06_U02_L06_03_01/img-02.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1001.54px;
    height: 540.08px;
    top: 50%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}


.imfF3 {
    background-image: url(../img/S_G06_U02_L06_03_01/imgAct1-03.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1153.21px;
    height: 589.1px;
    top: 50%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}

.imfF4 {
    background-image: url(../img/S_G06_U02_L06_03_01/imgAct1-04.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
   width: 1171.03px;
    height: 602.12px;
    top: 50%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}



.imfF5 {
    background-image: url(../img/S_G06_U02_L06_03_01/imgAct1-05.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
     width: 659.64px;
    height: 529.14px;
    top: 50%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}


.imfF6 {
    background-image: url(../img/S_G06_U02_L06_03_01/imgAct1-06.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
     width: 1173.04px;
    height: 571.24px;
    top: 50%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}


.imfF7 {
    background-image: url(../img/S_G06_U02_L06_03_01/imgAct1-06.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 900.05px;
    height: 74.5px;
    top: 50.5%;
    left: 49%;
    position: absolute;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}

.imfF8 {
    background-image: url(../img/S_G07_U04_L02_03_01/img8Act1-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1180.29px;
    height: 630.23px;
    top: 346px;
    left: 49.7%;
    position: absolute;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}









/* Clases genericas Fin */


.pestañaDesarrollo {
    width: 189.706px;
    height: 50.261px;
    top: 8.3%;
    left: 71.3%;
    position: absolute;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    border-radius: 10px 10px 0px 0px;

}

.pestañaActividad {
    width: 189.706px;
    height: 50.261px;
    top: 8.3%;
    left: 87%;
    position: absolute;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    border-radius: 10px 10px 0px 0px;


}






.imgContent1 {
    background-image: url(../img/S_G06_U05_L05_03_01/imgContent1.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1160px;
    height: 650px;
    position: absolute;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    left: 50%;
    top: 52%;
}

.log_cc {
    background-image: url(../img/imgLicencia_cc.png);
    width: 37px;
    height: 37px;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    left: 85.7%;
    position: absolute;
    top: 82%;
}

.flechaAtras3 {
    background-image: url(../img/nav/flechaAtras3.png);
    width: 60.207px;
    height: 60.207px;
    position: absolute;
    background-size: 100%, 100%;
}

.flechaSiguiente3 {
    background-image: url(../img/nav/flechaSiguiente3.png);
    width: 60.207px;
    height: 60.207px;
    position: absolute;
    background-size: 100%, 100%;
}

.sugerencia {
    color:#fff;
}

.navegacion {
    position: absolute;
    top: 99px;
    left:65px;
    z-index: 200;
    width: 1119px;
    background: RED;
}

.activo {
    width: 110px;
    height: 60px;
    background-image: url(../img/S_G06_U05_L05_03_01/activo.png);
    background-size: 100%;
    background-position: top center;
    background-repeat: no-repeat;
    position: absolute;
}

.inactivo {
    width: 110px;
    height: 60px;
    background-image: url(../img/S_G06_U05_L05_03_01/desactivo.png);
    background-size: 100%;
    background-position: top center;
    background-repeat: no-repeat;
    position: absolute;
}

.lboton {
    color:#fff;
    text-align: center;
    font-size: 40px; 
}

.activo .lboton {
    color:#465BA2;
}

.contenidoP {
    background-image: url(../img/S_G06_U05_L05_03_01/contenidoP.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 919px;
    height: 362px;
    position: absolute;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    left: 50%;
    top: 57%;
}

.contenido1 {
    background-image: url(../img/S_G06_U05_L05_03_01/contenido1.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 1072.4px;
    height: 446.31px;
    position: absolute;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    left: 50%;
    top: 57%;
}

.contenido2 {
    background-image: url(../img/S_G06_U05_L05_03_01/contenido2.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 1059.04px;
    height: 442.71px;
    position: absolute;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    left: 50%;
    top: 57%;
}

.contenido3 {
    background-image: url(../img/S_G06_U05_L05_03_01/contenido3.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 1025.24px;
    height: 307.68px;
    position: absolute;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    left: 50%;
    top: 57%;
}

.contenido4 {
    background-image: url(../img/S_G06_U05_L05_03_01/contenido4.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 1055.11px;
    height: 442.71px;
    position: absolute;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    left: 50%;
    top: 57%;
}

.contenido5 {
    background-image: url(../img/S_G06_U05_L05_03_01/contenido5.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 1037.49px;
    height: 442.2px;
    position: absolute;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    left: 50%;
    top: 57%;
}

.contenido6 {
    background-image: url(../img/S_G06_U05_L05_03_01/contenido6.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 1069.26px;
    height: 442.71px;
    position: absolute;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    left: 50%;
    top: 57%;
}

.contenido7 {
    background-image: url(../img/S_G06_U05_L05_03_01/contenido7.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 1028.39px;
    height: 428.19px;
    position: absolute;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    left: 50%;
    top: 57%;
}

.contenido8 {
    background-image: url(../img/S_G06_U05_L05_03_01/contenido8.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 1070.83px;
    height: 442.71px;
    position: absolute;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    left: 50%;
    top: 57%;
}

.contenido9 {
    background-image: url(../img/S_G06_U05_L05_03_01/contenido9.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 1040.18px;
    height: 442.71px;
    position: absolute;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    left: 50%;
    top: 57%;
}

.contenido10 {
    background-image: url(../img/S_G06_U05_L05_03_01/contenido10.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 1039.43px;
    height: 443.28px;
    position: absolute;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    left: 50%;
    top: 57%;
}

.contenido11 {
    background-image: url(../img/S_G06_U05_L05_03_01/contenido11.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 1068.7px;
    height: 442.71px;
    position: absolute;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    left: 50%;
    top: 57%;
}

.pop5 .popcontenido5 {
    background-image:url(../img/S_G06_U05_L05_03_01/popcontenido5.png);
    background-size: 100%;
    height: 426.68px;
    margin: 3.5% auto 0;
    position: relative;
    text-align: center;
    width: 912.6px;
}

.pop5 {
    background: none;
    border-radius: 7px;
    height:426.68px;
    margin: 19% 0 0 18%;
    width:912.6px;
}

.pop5 .btnCerrar5 {
    background-image: url("../img/S_G06_U05_L05_03_01/cerrar.png");
    background-repeat: no-repeat;
    background-size: 100% auto;
    border: 0 none;
    font-size: 0;
    height: 67px;
    margin-right: -24px;
    margin-top: 2px;
    position: absolute;
    right: 0;
    top: 0;
    width: 67px;
    z-index: 2;
}